function ClusterSVN(command)
    if nargin<1
        command='update';
    end
    if ~isempty(strcmpi(command,'update'))
        if ispc == 1
            string2=sprintf('plink -pw %s %s@%s cd /%s%s/; svn update DArT_Toolshed;',...
            getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername);
        else
            string2=sprintf('plink -pw %s %s@%s "cd /%s%s/ ; svn update DArT_Toolshed"',...
            getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername);
        end
        errors=unixcluster(string2,'svn update');
    else
        if ispc == 1
            string2=sprintf('plink -pw %s %s@%s cd /%s%s/; rm -rf DArT_Toolshed;',...
            getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername);
        else
            string2=sprintf('plink -pw %s %s@%s "cd /%s%s/ ; rm -rf DArT_Toolshed"',...
            getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername);
        end
        errors=unixcluster(string2,'remove DArT_Toolshed if it exists');
        if ispc == 1
            string2=sprintf('plink -pw %s %s@%s cd /%s%s/; svn checkout https://cmpdartsvr1.cmp.uea.ac.uk/svn/DArT_Toolshed/trunk/ DArT_Toolshed;',...
            getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername);
        else
            string2=sprintf('plink -pw %s %s@%s "cd /%s%s/ ; svn checkout https://cmpdartsvr1.cmp.uea.ac.uk/svn/DArT_Toolshed/trunk/ DArT_Toolshed"',...
            getpassword,getyourclustername,getTheClusterNameAddress,getyourclusterdirectory,getyourclustername);   
        end
        errors=unixcluster(string2,'svn checkout');

    end
end